/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/

body{max-width:  100%; overflow-x:hidden; background:white; font-family:'TTTravels-Medium',sans-serif; color:#676767; position:relative}

html, body, div, span, applet, object, iframe, table, caption, tbody, tfoot, thead, tr, th, td, 
del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, 
h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, 
dl, dt, dd, ol, ul, li, fieldset, form, label, legend{vertical-align:baseline; font-family:'TTTravels-Medium',sans-serif; font-weight:inherit; font-style:inherit; font-size:100%; outline:0; padding:0; margin:0; border:0}

masonry.classic_enhanced .masonry-blog-item:not(.has-post-thumbnail).regular.format-standard .article-content-wrap {
    padding:30px!important;
}